Subject: Re: Cstart and Twinbridge?

From: James Lin <[email-masked]>
Date: Fri, 28 Jan 1994 09:31:35 -0800

On Fri, 28 Jan 1994, Wilson wrote:

> does have a WAN XIEN method, but seem making lot of mistakes in translation.

WAN XIEN really follows HANIN which is the very first one introucing
intelligent input selection.   Maybe you can try this and see if it still
give you the same difficuties.  HANIN is available for DOS and CWIN.

> Currently, my main concern is the availibility of outline font, and a fast
> input method. Even though I am using ET 3 and Windows 3.1, I am not satisfied

There are currently over 200 different Chinese TTF or WIFE fonts
available for Chinese Windows (include several simplified TTF for CWIN).

> ZHENG HAN, which can take advantage of input method if the translate table for
> the input method is available, ZHENG HAN provide DAYI table, does any one know
> where I might get additional raw translation table?

There is a ETEN Technical Reference Manual which tell you how to get the
raw input table data out of the systm.  All input methods within ETEN
could be conducted.

Together with the previous issues, there si a product call Unionway
Chinese Input Master which could create your own input method for CWIN
and TBridge and CStar.  It comes with several tables already.

>    Currently, I am deciding which operating system to use, and because I am
> running OS2, chinese windows simply would not run, I am hoping t have a
> alternative, please let me know.

I just finished installing OS/2 on one of my machine and I will try to
use CWIN on OS/2 today.  Maybe I could help to find out this.  Did you
install CWIN on OS/2 partition ?  Does your machine only has OS/2
partition ?

James Lin